VUE_APP_Name='生产环境'
VUE_APP_Host=''
VUE_APP_DoctorUserLoginUrl='http://ue.360lj.com/api/Home/Login?identity=1&backurl=http://ue.360lj.com/dist/SignUp'
VUE_APP_PartnerUserLoginUrl='http://ue.360lj.com/api/Home/Login?identity=2&backurl=http://ue.360lj.com/dist/SignUp'
VUE_APP_PatientUserLoginUrl='http://ue.360lj.com/api/Home/Login?identity=0&backurl=http://ue.360lj.com/dist/PatientUser'
VUE_APP_Url='http://ue.360lj.com'
VUE_APP_DoctorAPIUrl = 'http://mem.360lj.com:7001/ym'

